<div class="row">
  <div class="col-sm-6">
    <div class="form-group">
      <label for="regionName">Region Name</label>
      <input type="text" class="form-control" id="regionName" [(ngModel)]="regionName" placeholder="Region name">

    </div>
  </div>

</div>



<div class="row">
  <div class="col-sm-6">
    <div class="form-group">
      <label for="track">Cover Image ( 640 x 360 ) pixels</label>
      <input type="file" class="form-control" id="regionCover">
    </div>
  </div>

  <div class="col-sm-6">
    <div class="form-group">
      <label for="track">Portrait Image ( 600 x 600 ) pixels</label>
      <input type="file" class="form-control" id="regionImage">
    </div>
  </div>



</div>
<div class="row">




  <div class="col-sm-4">

    <button type="submit" (click)="upload()" class="btn btn-primary">Submit</button>


  </div>

</div>